﻿@media (max-width:319px)  
{.reach_search_btns { max-width:119px!important; }
#address { max-width:86px!important;}
.contact_tbl tr .allTd, .buestBook_tbl tr .allTd, .career_tbl tr .allTd { max-width:86px!important;}
	.button5 { margin-left:0px;}
	}
@media (max-width:320px)  
{
	
	.mainTbox > .arrowLink ul li img  {padding: 9px 6px 8px 6px;}
	.ach-sldimg { width:100%; margin:0px; width:100%;}
	#homephotog_LBPhoto { max-width:150px}
	.toppers { width:100%;}
	.toppersMl { margin-left:0px; margin-bottom:15px;}
	.allMsgTst p { min-height:130px;}
	.captcha-img {width:105px;}
.photo_gn li { max-width:100px;}
.photo_gn li a img { max-width:100%;}
}

@media (max-width:480px)  
{


.ach-sldimg { width:100%; float:left; margin-right:0px; text-align:center; min-height:auto; padding-bottom:8px;}
 .rpt-subhead { width:98%!important; margin: 0px 1% 20px 1%;}
.media-repeater,.media-detail { width:100%;}
.contact-main2 { width:100%; }

.career-captcha { width:100%; text-align:center; margin: 8px auto;     display: block; max-width:170px; float:none;}
.captcha-img { float:none;}
.captcha_r { display:inline-block; margin:0px; }
.capt_txt { max-width:none;}
.contAdd { text-align:center; padding: 24px 10px 15px 10px;}
.contAdd img { float:none; display:inline-block; margin:0px;}
.contBoxM { padding: 13px 10px 13px 5px;}
.contact_tbl tr .allTd,.buestBook_tbl tr .allTd,.career_tbl tr .allTd {     padding-right: 5px; width:auto; font-size:12px; max-width: 120px;}
.reach_search_btns { max-width:188px}
#address { max-width:152px;}
.cabinet_img tr td { vertical-align:top}
.arrears li { width:100%;}
.Career-msgsize { margin-top:0px}
#slider1 ul li img { left:10px;}
#slider1 ul li .capSlide { max-width:200px;}
.hboygirl > .new-table tr td { display: inline-block; width:128px; vertical-align:top;  }
}

@media (max-width:600px)
{
	.megImginner { float:none; margin-right:0px; }
	 .allMsgTst,.new-text,.mainTbox.photo-text,.mainTbox.e-care-text,.about_txt,.achievement-text,.topper-text { width:100%;}
#newnotice_lblnoticedownloads,#homephotog_LBPhoto,#AchievementHome_lblAchievement { margin:0px auto; }
#homephotogfull_LBPhoto > .slides li:after, .newsIn > .slides li:after, .e-care-bg > .slides li:after,.achievement-bg > .slides li:after, .topper-bg > .slides li:after, .happy-brithday-bg > .slides li:after { display:none }
.about-us .slides,.newsIn > .slides,#homephotogfull_LBPhoto,.e-care-bg > .slides,.achievement-bg > .slides,.topper-bg > .slides,.happy-brithday-bg > .slides{ display:none}	
.about_txt,.allMsgTst,.new-text,.mainTbox.photo-text,.mainTbox.e-care-text,.achievement-text,.topper-text { width:100%; height:auto; top:auto; position:relative}
.new-text,.slider_1 { margin-top:0px;}
.new-bg,.photo-bg,.e-care-bg,.achievement-bg,.topper-bg,.photo_gallery  { margin-top:15px;}
.toppers { margin-top:10px;}
.about-us,.slier-box22,.newsIn,.photo-bg,.e-care-bg,.topper-bg,.happy-brithday-bg,.achievement-bg { height:auto;}
.switcher  { position:relative}
#slider_first .slides li img { max-height: 200px; display:none!important }

.allMsgTst p { min-height:84px;}
.happy-brithday-bg,.topper-bg { float:left}
.mbdy { float:none!important; margin:15px auto;}
#AchievementHome_lblAchievement li > .ach-sld-in { width:100%; text-align:center; float:left; min-height:180px;}
.happy-brithday-bg > .slides,.newsIn > .slides,.e-care-bg > .slides,.achievement-bg > .slides,.topper-bg > .slides { display:none!important}
#slider_first {background: url(../images/box_bg.png);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; margin-top:10px;}
.ajax__validatorcallout {     left: auto!important; right: 0;}
.about-us > .slides li  { text-align:center}
.about-us > .slides li img { display:inline-block;}
	}
 
@media (max-width:767px)
 {

.pre_addmission{ float: left !important; 
    position: relative !important;
    top: -16px !important;
    width: 100% !important; 
    text-align: center !important; }

	
 

.main-wrapper { width:100%; padding:0px 10px;}
.visitor  { width:100%}
.left-box,.right-box { width:100%;}

.about-us,.achievement-bg,.topper-bg,.happy-brithday-bg { width:100%; padding-left: 0px; margin-left:0px; }
.photo-bg,.e-care-bg,.slier-box22,.new-bg { width:100%; padding-right:0px; margin-right:0px; }
.center-box,.rightLine:after,.about-us:before,.slier-box22:after,.photo-bg:after,.e-care-bg:after,.topper-bg:before,.achievement-bg:before { display:none;}

.smallIcons { float:right;}
.right-ecare { margin-top:15px;}
.footer p,.visitor {padding: 6px 0 0 0px;}
.footer  { text-align:center}
.logo-box { margin-right: 0px; float:none; margin:0px auto; top:-20px;width: auto;max-width: 252px; overflow:hidden}
.about-us { margin-top:25px;}
.smallIcons { float: right; padding: 8px 28px 8px 0px;  width:100%; text-align: center;}
.right-ecare ul li { display:inline-block; margin: 0px 0 0 4%;}
.right-ecare p,.ecare_logo { width:50%;}
.mbdy { float:right}
.masterBox { width:100%;}
.masterIn { width:100%; }
.fmaster { text-align:center; margin-bottom:0px;}
#headtitle {padding-left: 28px;background: #00b1f2;margin: 5px 0px 0px 0px;line-height: 32px;}
.menu ul li ul { padding-right:0px}
.master_logo { display:block; width:100%; max-width:252px;}
.logoMstr { display:none}
.master_menu { position:relative; }
.master-main { margin-top:0px;}

.galleryLS,.gallerySR { max-width:none; min-height: auto; margin-right:0px; width:100%;}
 

#dvCustomers .eh1 { float:none}
.photo_gn li { margin:0px 5px; display: inline-block; float:none}
 #inner_pg1,#inner_pg2 { height:auto}
 .gallery-search1 { text-align:center}
 .galleryRview li { float:none;display:inline-block; margin: 5px 5px; max-width: 100px; }
 .pgThumbView li {float:none; display:inline-block;  margin: 5px 5px; max-width: 100px; }
 .rpt-subhead { width:48%; margin: 0px 1% 20px 1%;}
 #idIframe { position:relative; height:980px!important}
 .arrearhome {    background: #00b5f7; margin-top:10px;}

 .ReachUs2 {margin-top:200px;}
 .master-text { margin-bottom:15px;}
.menu ul .logoMstr { display:none}
 #menu_mob { display:block; margin-top: -10px;}
 .menu,.menu2 { margin-left:0px; margin-top:0px; width:100%;  display:none; float:left; background: #00b0f0;}
 .menu2 { height:auto; text-align: left; margin:0px;}
 #plain-menu { width:100%; float:left; display: inline-block;}
 .menu ul { margin-top:0px;}
 ul.dropmenu li { width:100%; background:none; display:block; }
 .menu ul li,.menu ul li ul li { padding:0px 0px;}
 .menu ul li a,.menu ul li ul li a { padding:0px 18px;}
 .dropmenu ul.submenu,.menu2 ul li:hover > ul { position:relative; top:0px; max-width:none}
 .menu ul li .off_link { text-align:left;}
 .total_pages2 tr .lastTd { min-width:auto;}
 .total_pages2 table tr { text-align:center;}
 .total_pages2 table tr td { display:inline-block; padding:0px 10px;  text-align:center}
 .photo-glry-main,.masterIn { padding:10px; max-width: 535px;}
 .album_discp1 { float:none; text-align:center}
 #map { position:relative!important; top:0px; max-width: 475px;}
 .ImgFixed { display:none!important}
 .master-main {background: url(../images/15.jpg) top right no-repeat!important;  }
 .masterPg { background-attachment: initial;}
 #inner_pg1 .slides li img { height:auto; max-height:none;}
 

 #slider1 { width:100%; position:relative; top:auto; float:left; padding:0px 2%; }
 .uniforme11 { max-width:100%;}
 #slider1 .slides img,#slider1 li { max-height:400px;}
 .schoolCabinet { width:100%; max-width:none;}
 .hboygirl > .new-table tr td { float:none}
}
 @media only screen
and (min-width : 768px)
and (max-width :990px)
{

.menu { margin-top:40px; position:relative!important;  text-align: center!important; }
.arrearhome { margin-top:0px!important}
.menu2 { margin-top:11px;}
.logo-box { margin:-20px auto; float:none; }


.menu ul { margin-top:0px;}	
.small_icons {margin: 15px 0px 0px 0px;}
.masterIn { width:100%;}
 
.gallery-search1 li { padding: 8px .4% 4px .4%;}
.galleryLS { max-width:57%;}
.gallerySR { max-width:43%;}
.menu ul li {padding: 0 14px !important;}
.menu2 ul li {    padding: 0 3px!important;}
.left-box, .right-box { width:100%!important;}
.center-box,.rightLine:after,.about-us:before,.slier-box22:after,.photo-bg:after,.e-care-bg:after,.topper-bg:before,.achievement-bg:before { display:none;}
.about-us, .achievement-bg, .topper-bg, .happy-brithday-bg {   padding-left: 0px!important;  }
.photo-bg, .e-care-bg, .slier-box22, .new-bg {   padding-right: 0px!important;    }
 #directions { height:500px!important;}
	}


 @media only screen
and (min-width : 768px)
and (max-width :1280px)
{ 
.main-wrapper { width:100%; padding:0px 10px;} 
.left-box,.right-box { width:50%;}
.direction-head { float:left;}
.about-us,.achievement-bg,.topper-bg,.happy-brithday-bg { width:100%; padding-left: 32px; margin-left:0px; }
.photo-bg,.e-care-bg { width:100%; padding-right: 34px; margin-right:0px; }

.about-us > .slides,.achievement-bg > .slides,.topper-bg > .slides,.happy-brithday-bg > .slides,.photo-bg > .slides,.e-care-bg > .slides  { width:100%; overflow:hidden;}
.about-us > .slides li img,.achievement-bg > .slides li img,.topper-bg > .slides li img,.happy-brithday-bg > .slides li img,.photo-bg > .slides li img,.e-care-bg > .slides li img  {height:100%; max-width: none;}
.happy-brithday-bg > .slides li img {  height:100%; max-width: none;}
 .menu { position:absolute; right:0px; top:0px; text-align: right; margin-left: 0px;}
 .menu2 { position:relative; right: 0px; text-align: center;}

.slier-box22 { height:400px;}
.right-ecare { margin-top:15px;}
.right-ecare p,.ecare_logo { width:50%;}
.smallIcons { float: right; padding: 8px 28px 8px 0px;  width:100%; text-align: center;}
.right-ecare ul li { display:inline-block; margin: 0px 0 0 4%;}

.masterBox { width:100%;}
.masterIn { width:100%; max-width:600px;}
.achievement { max-width:784px; width:100%;}
.fmaster { text-align:center; margin-bottom:0px; background: rgba(255, 255, 255, 0.67); padding:10px 0px}
.menu ul { margin-top:0px;  padding-right:8px;}
.menu2 ul li a {padding: 8px 0px;}

.gallery-search1 { text-align:center;}
.photo_gn li {display:inline-block}
.masterIn { margin-bottom:15px;}

.menu2 ul li {    padding: 0 16px; }
#headtitle {padding-left: 28px;}
.menu ul li ul { padding-right:0px}
.menu ul li {padding: 0 10px;}
.master-text {min-height: 836px;}
.arrearhome { margin-top:43px;}
 .total_pages2 tr .lastTd { min-width:auto;}
 #directions {height:296px;}
 .uniforme11,#slider1 { max-width:50%; right:0px;}

   .schoolCabinet { width:100%; max-width:none;}
    .hboygirl > .new-table tr td { float:none}
}

 @media only screen
and (min-width : 991px)
and (max-width :1280px)
{
.menu2 ul li {    padding: 0 16px; }

	
	 }

@media (max-width:767px)  
{
	
#btnCancel1{ width:90%;margin:0 auto;} 
.flyer-m{ max-width:90%; position:absolute!important; top:20px!important;}
#iframeid{ max-width:100%;}
#flyer_iframeid { width:100%;}
.close-flyer{ position:absolute; right:1px; top:1px;border:none; display:block; width:50px; height:50px;} 
.flyerbtnnew input[type="submit"]{border:none;display:block; width:50px; height:50px; background:url(../images/close-flyer.png)no-repeat center center; background-color:none; border:none; margin-top:-10px; margin-right:-10px;}

	
}
.close-flyer{ display:none;}